* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

html {
	background: #ffffff;
}

body {
	font-family: "微软雅黑";
	width: 100%;
	color: #333;
	overflow-x: hidden;
	background: #fff;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none
}

ul {
	list-style: none;
}

img {
	border: none;
	/*display: block;*/
}

.clear {
	clear: both;
	overflow: hidden;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
u,
b,
p,
span,
i,
a {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	color: #333;
	font-family: "微软雅黑";
	font-weight: normal;
	font-size: 16px;
	text-decoration: none
}

button,
input {
	border: none;
	background: none;
	outline: none
}

.clear:after {
	/**清除浮动影响
**/
	content: "";
	display: block;
	clear: both;
}

.wrap {
	width: 1200px;
	margin: 0 auto;
}

input,
textarea,
select {
	border: none;
	outline: medium;
	font-family: "微软雅黑";
}

:-moz-placeholder {
	color: #999;
}

::-moz-placeholder {
	color: #999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:
		#999;
}

@media only screen and (max-width: 1200px) {
  .yu-wrap .dd-show .wang-jian .wrap-web .price-wrap .price {
    margin-right: 0 !important;
  }
  .yu-wrap .dd-show .wang-jian .wrap-web .price-wrap .price {
    margin-right: 0 !important;
  }
  .yu-wrap .dd-show .wang-jian .wrap-web .stage {
    display: block !important;
    bottom: 9px !important;

  }

  .yu-wrap .dd-show .wang-jian .wrap-web .stage .price:nth-child(1)  {
    margin-left: 50px;
  }
  .yu-wrap .dd-show .wang-jian .wrap-web .stage .price:nth-child(2) {
    margin-left: 391px;
  }
  .yu-wrap .dd-show .wang-jian .wrap-web .stage .price:nth-child(3) {
    /*margin-left: 728px;*/
  }
	.width {
		width: 1200px;
		overflow: hidden;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1440px) {
  .yu-wrap .dd-show .wang-jian .wrap-web .price-wrap .price {
    margin-right: 0 !important;
  }
  .yu-wrap .dd-show .wang-jian .wrap-web .stage {
    display: block !important;
    bottom: 9px !important;

  }
  .yu-wrap .dd-show .list-wx-wrap .list {
    transform: scale(.96);
  }
  .yu-wrap .dd-show .list-wx-wrap {
    margin-top: 20px !important;
  }
  .yu-wrap .dd-show .wang-jian .wrap-web .stage .price:nth-child(1)  {
    margin-left: 50px;
  }
  .yu-wrap .dd-show .wang-jian .wrap-web .stage .price:nth-child(2) {
    margin-left: 391px;
  }
  .yu-wrap .dd-show .wang-jian .wrap-web .stage .price:nth-child(3) {
    /*margin-left: 728px;*/
  }
	.width {
		width: 1200px;
		overflow: hidden;
	}
}

@media screen and (min-width: 1440px) and (max-width: 3000px) {
	.width {
		width: 1440px;
		overflow: hidden;
	}
}
/* 头部 */
header {
  position: relative;
}
.header-wrap {
  width: 100%;
  height: 756px;
  padding-top: 11px;

  box-sizing: border-box;
  background: #1d1e7a url('../imgs/gpj.jpg') no-repeat 100% 100%;
  background-position-x: 50%;
}
.header-wrap .header-top  {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 20;
}
.header-wrap .header-top .logo{
  width: 114px;
  height: 45px;
}
.header-wrap .header-top .right-optopn {
  display: flex;
  align-items: center;
}
.header-wrap .header-top .right-optopn a {
  color: #fff;
  font-size: 15px;
}
.header-wrap .header-top .right-optopn .line {
  width: 1px;
  height: 18px;
  background: #fff;
  margin-left: 14px;
  margin-right: 20px;
}
.header-wrap .header-top .right-optopn .link-desc {

}
.header-wrap .header-top .right-optopn .link-desc .link-wrap {
  display: flex;
  align-items: center;
}
.header-wrap .header-top .right-optopn .link-desc .link-wrap img {
  width: 20px;
  height: 20px;
  margin-right: 9px;
}
.header-wrap .header-top .right-optopn .link-desc .link-wrap span {
  font-size: 26px;
  color: #fff;
  font-weight: 700;
}
.header-wrap .header-top .right-optopn .link-desc .time {
  color: #fff;
  font-size: 14px;
  margin-top: 2px;
}
/* header内容 */
.header-wrap .left-content {
  margin: 0 auto;
  margin-top: 96px;
  position: relative;
  z-index: 20;
  height: 600px;
}
.header-wrap .left-content h1 {
  color: #fff;
  font-weight: 700;
  font-size: 58px;
  margin-top: 28px;
}
.header-wrap .left-content h3 {
  margin-top: 38px;
  color: #fff;
  font-size: 28px;
  font-weight: normal;
}
.header-wrap .left-content h5 {
  color: #9fbce1;
  font-size: 17px;
  margin-top: 40px;
}
.header-wrap .left-content h5 div {
  color: #9fbce1;
  margin-top: 10px;
}
.header-wrap .left-content .option-wrap {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 70px;
  left: 0;
}
.header-wrap .left-content .option-wrap .detail {
  width: 260px;
  height: 58px;
  background: #0067ed;
  color: #fff;
  font-size: 20px;
  line-height: 58px;
  border-radius: 4px;
  text-align: center;
  margin-right: 24px;
  transition: all ease-in 0.15s;
}
.header-wrap .left-content .option-wrap .lioa {
  display: flex;
  align-items: center;
}
.header-wrap .left-content .option-wrap .lioa:hover {
  opacity: 0.8;
  fill-opacity: 0.8;
}
.header-wrap .left-content .option-wrap .lioa img {
  margin-right: 8px;
}
.header-wrap .left-content .option-wrap .lioa span {
  font-size: 17px;
  color: #fff;
}
.header-wrap {
  position: relative;
}
.header-wrap .right-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}
.header-wrap .right-bg img  {
}
.header .logo-z{
    width: 11%;
    margin-left: 15%;
}

.pagination {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 20;
}
.pagination .list {
  width: 50px;
  height: 5px;
  background: #b5b8ba;
}
.pagination .list.acitve {
  background: #fff;
}
/*  第二屏幕 */
.sencond-wrap {
  background: linear-gradient(to bottom, #eff4f8, #e2e7ed);
}
.sencond-wrap .left-content {
  height: 600px;
}
.sencond-wrap .left-content h6 {
  font-size: 52px;
  color: #222222;
  font-weight: 700;
}
.sencond-wrap .left-content .price-wrap {
  display: flex;
  align-items: center;
}
.sencond-wrap .left-content .price-wrap .price {
  margin-top: 38px;
  display: flex;
  margin-right: 28px;
  align-items: baseline;
}
.sencond-wrap .left-content .price-wrap .price span {
  font-size: 20px;
  color: #ba1b16;
}
.sencond-wrap .left-content .price-wrap .price .money {
  font-size: 46px;
  color: #ba1b16;
  font-weight: 700;
}
.sencond-wrap .left-content  .baozhun {
  font-size: 29px;
  color: #898c8e;
  margin-top: 40px;
}
.sencond-wrap .left-content .h3 {
  margin-top: 48px;
  color: #6c6969;
}
.sencond-wrap .left-content .h3 div {
  color: #6c6969;
  margin-top: 11px;
}
.sencond-wrap .left-content .liojie {
  margin-top: 64px;
  padding-left: 291px;
}
.sencond-wrap .left-content .liojie a{
  display: flex;
  align-items: center;
}
.sencond-wrap  .left-content .option-wrap .lioa span {
  font-size: 17px;
  color: #454545;
}
.sencond-wrap .left-content .option-wrap {
  /* margin-top: 82px; */
  position: absolute;
  bottom: 70px;
  left: 0;
}
.sencond-wrap .right-bg {
  position: absolute;
  top: 119px;
  right: 100px;
  bottom: 33px;
  width: 48%;
}
.sencond-wrap .right-bg img {
  width: 100%;
  position: absolute;
  bottom: 0;
}
.sencond-wrap .header-top .right-optopn a {
  color: #222222;
}
.sencond-wrap .header-top .right-optopn .line {
  background: #222222;
}
.sencond-wrap .header-top .right-optopn .link-desc .time {
  color: #222222;
}
/* 第三张 */
.three-wrap {
  background: url('../imgs/bgh.png') no-repeat 100% 100%;
}
.three-wrap .h3 {
  line-height: 30px;
}
/* 内容 */
.com-wrap {
  width: 100%;
  height: 150px;
  background: #f7f9fb;
}
.com-wrap  .wrtao {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}
.com-wrap  .wrtao .left-conpany {
  font-size: 32px;
  color: #333333;
}
.com-wrap  .wrtao .left-conpany span {
  color: #333333;
  font-weight: 700;
  font-size: 36px;
  margin-right: 21px;
}
.com-wrap  .wrtao .right-conpoy {
  display: flex;
}
.com-wrap  .wrtao .right-conpoy .link-wra {
  text-align: center;
  margin-right: 27px;

}
.com-wrap  .wrtao .right-conpoy .link-wra .phones {
  font-size: 21px;
  color: #2b3036;
  font-weight: 700;
  margin-top: 7px;
}
.com-wrap  .wrtao .right-conpoy .link-wra .time {
  font-size: 12px;
  color: #6e7073;
}
.com-wrap  .wrtao .right-conpoy .add {
  width: 170px;
  height: 52px;
  background: #0067ed;
  line-height: 52px;
  text-align: center;
  color: #fff;

}
.com-wrap  .wrtao .right-conpoy .add a {
  color: #fff;
  display: block;
}
/* 5g */
.yu-wrap {
  width: 100%;
  background: #f7f9fb;
}
.yu-wrap .title {
  background: #fff;
  height: 200px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

}
.yu-wrap .title h2 {
  font-size: 38px;
  font-weight: 700;
  color: #222222;
}
.yu-wrap .title h6 {
  color: #5b5c62;
  font-size: 20px;
  margin-top: 12px;
}
.yu-wrap .dd-show {
  margin: 0 auto;
}
.yu-wrap .dd-show .list-wx-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 60px;
}
.yu-wrap .dd-show .list-wx-wrap .list {
  width: 280px;
  height: 228px;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  background: #eee;
  background-origin: 0 2px 5px 0px #e2dede;
  /*cursor: pointer;*/
}

.yu-wrap .dd-show .list-wx-wrap .list:first-child {
    background: #fff;
}
.yu-wrap .dd-show .list-wx-wrap .list:hover {
  -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-6px);
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: all ease .6s;
}
.yu-wrap .dd-show .list-wx-wrap .list img {
  height: 156px;
  width: 100%;
}
.yu-wrap .dd-show .list-wx-wrap .list span {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  color: #333333;
  font-weight: 700;
}
.yu-wrap .dd-show .wang-jian {
  width: 100%;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 36px 30px;
  background: #fff;
  margin-top: 20px;
  position: relative;
}
.yu-wrap .dd-show .wang-jian h2 {
  font-size: 26px;
  color: #333;
  font-weight: 700;
}
.yu-wrap .dd-show .wang-jian .wrap-web {

}
.yu-wrap .dd-show .wang-jian .wrap-web .price-wrap {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: absolute;
  bottom: 40px;
}
.yu-wrap .dd-show .wang-jian .wrap-web .price-wrap .price {
  display: flex;
  margin-right: 28px;
  align-items: baseline;
}
.yu-wrap .dd-show .wang-jian .wrap-web .price-wrap .price span {
  font-size: 12px;
  color: #ba1b16;
}
.yu-wrap .dd-show .wang-jian .wrap-web .price-wrap .price .money {
  font-size: 24px;
  color: #ba1b16;
  font-weight: 700;
}
.yu-wrap .dd-show .footer {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #454545;
  margin: 50px 0;
}
.yu-wrap .dd-show .footer img {
  width: 26px;
  height: 26px;
  margin-right: 26px;
}
.yu-wrap .dd-show .footer h2 {
  color: #454545;
  font-weight: 700;
}
/* 了解 */
.section-wrap {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 100px;
}
.section-wrap:first-child {
  margin-top: 50px;
}
.section-wrap .left-secion-wrap h1{
  font-size: 42px;
  color: #333;
  font-weight: 700;
}
.section-wrap .left-secion-wrap h2 {
  font-size: 28px;
  color: #333;
  margin-top: 28px;
  font-weight: 700;
}
.section-wrap .left-secion-wrap h2 div {
  font-size: 28px;
  color: #333;
  font-weight: 700;
}
.section-wrap .left-secion-wrap h6 {
  font-size: 18px;
  color: #333;
  line-height: 30px;
  margin-top: 33px;
}
.section-wrap .left-secion-wrap h6 div {
  font-size: 18px;
  color: #333;
  line-height: 30px;
}
.section-wrap .left-secion-wrap .option-wrap {
  display: flex;
  align-items: center;
  margin-top: 50px;
}
.section-wrap .left-secion-wrap .option-wrap .btn {
  border-radius: 2px;
  width: 140px;
  height: 50px;
  margin-right: 10px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-wrap .left-secion-wrap .option-wrap .liao {
  background-color: #0067ed;
  color: #fff;
  font-size: 17px;
}
.section-wrap .left-secion-wrap .option-wrap .sevice {
  color: #454545;
  border-width: 0;

  background-color: #fff;
  outline: none;
  border: 1px solid #ccc;
  font-size: 17px;

}
/* 龙采网建包 */
.wangianbao {
  height: 620px;
  box-sizing: border-box;
  /*margin-top: 70px;*/
  padding: 96px 0;
  width: 100%;
  background: url('../imgs/bj.png') no-repeat 100% 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.wangianbao h1 {
  font-size: 40px;
  color: #fff;
  font-weight: 700;
}
.wangianbao h3 {
  font-size: 26px;
  color: #fff;
  text-align: center;
  margin-top: 12px;
}
.wangianbao h6 {
  color: #9bb2d2;
  font-size: 17px;
  text-align: center;
  line-height: 24px;
}
.wangianbao .list-wrap {
  display: flex;
  align-items: center;
}
.wangianbao .list-wrap .list {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 70px;
}
.wangianbao .list-wrap .list img {
  width: 39px;
  height: 39px;
  cursor: pointer;
}
.wangianbao .list-wrap .list img:hover {
    transform: rotate(360deg) scale(1.2);
}
.wangianbao .list-wrap .list  span {
  font-size: 17px;
  color: #9bb2d2;
  margin-top: 22px;
}
/* 创造更大价值*/
.create-rpice {
  width: 100%;
  background: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.create-rpice h1 {
  font-size: 40px;
  color: #333;
  font-weight: 700;
  text-align: center;
  margin-top: 70px;
}
.create-rpice h6 {
  color: #5b5c62;
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
}
.create-rpice .show-img {
  box-sizing: border-box;
  padding: 0 32px;
  height: 190px;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  box-shadow: 6px -1px 14px rgba(0, 0, 0, 0.1);
  margin-top: 50px;
  margin-bottom: 70px;
}
.create-rpice .show-img> div {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.create-rpice .show-img img {
  flex-shrink: 0;
  cursor: pointer;
}
.create-rpice .show-img img:hover {

    /* transform: translateY(-4px); */
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); */
}
/* 专业的企业级服务 */
.zhuanye-wrap {
  height: 600px;
  background-color: #e9f2fb;
}
.zhuanye-wrap .width {
  margin: 0 auto;
  height: 100%;
}
.zhuanye-wrap h1 {
  font-size: 40px;
  color: #333;
  font-weight: 700;
  margin-top: 89px;
}
.zhuanye-wrap h6 {
  font-size: 19px;
  color: #1c2634;
}
.zhuanye-wrap .sho-reson {

}
.zhuanye-wrap .sho-reson .list {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 630px;
  margin-bottom: 25px;
}
.zhuanye-wrap .sho-reson .list >div {
  background: #e3eef9;
  border: 1px solid #c5d5e5;
  height: 70px;
  font-size: 17px;
  color: #1c2634;
  padding: 0 20px;
  line-height: 70px;
  text-align: center;
}
.zhuanye-wrap .sho-reson .list .left {
  margin-right: 16px;
}
.zhuanye-wrap .sho-reson .list .righ {
  flex: 1;
}
.zhuanye-wrap .sho-reson .list >div > span {
  color: #033b84;
  font-weight: 700;
  font-size: 36px;
}
.zhuanye-wrap .sho-reson .list:first-child {
  margin-top: 58px;
}
.zhuanye-wrap .sho-team {
  position: absolute;
  bottom: -5px;
  right: 0;
}
/* footer */
.footer-top {
  height: 90px;
  width: 100%;
  text-align: center;
  line-height: 90px;
  color: #fff;
  background: #0067ed;
  font-size: 30px;
}
/* footer */
.footer-box {
  height: 332px;
  background: #202020;
}
.footer-box .width {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
  height: 100%;
}
.footer-box .left-show {
  display: flex;
  height: 100%;
  position: relative;
}
.footer-box .left-show .service {
  margin-right: 76px;
}
.footer-box .left-show .service h1 {
  font-size: 17px;
  color: #fff;
}
.footer-box .left-show .service .line {
  width: 168px;
  height: 1px;
  background: #393939;
  margin-top: 17px;
  margin-bottom: 17px;
}
.footer-box .left-show .service .line .li {
  background: #585858;
  height: 3px;
  width: 36px;
  position: relative;
  top: -2px;
}
.footer-box .left-show .service .serci-list {
  width: 150px;
}
.footer-box .left-show .service .serci-list>div{
  display: flex;
  justify-content: space-between;
  margin-bottom: 19px;
}
.footer-box .left-show .service .serci-list span {
  font-size: 15px;
  color: #c2c2c2;
}
.footer-box .left-show .service .sfal {
  display: flex;
}
.footer-box .left-show .service .sfal>div {
  margin-right: 8px;
}
.footer-box .left-show .service .sho-oo .lisgt {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}
.footer-box .left-show .service .sho-oo .lisgt img {
  margin-right: 14px;
}
.footer-box .left-show .service .sho-oo .lisgt span {
  font-size: 15px;
  color: #c2c2c2;
}
.footer-box .righ-show {
  display: flex;
}
.footer-box .righ-show .ll {
  margin-top: 8px;
}
.footer-box .righ-show .ll .link-p {
  font-size: 30px;
  color: #9a9a9a;
  font-weight: 700;
}
.footer-box .righ-show .ll h3 {
  font-size: 15px;
  color: #9a9a9a;
  margin-top: 19px;
  line-height: 24px;
}
.footer-box .righ-show  .code img {
  margin-bottom: 24px;
  display: block;
}
.footer-box .righ-show  .code span {
  font-size: 14px;
  color: #fff;
}
.footer-box .righ-show  .code {
  text-align: center;
  margin-left: 43px;
}
.footer-box .botm {
  font-size: 12px;
  color: #696969;
  position: absolute;
  left: 0;
  bottom: 25px;
}
/* 导航 */
.fix {
  position: fixed;
  bottom: 120px;
  right: 20px;
  z-index: 999;
  border-radius: 2px;
  background: #0067ed;
  box-shadow: 0 6px 15px 0 rgba(6, 12, 19, 0.14);

}

.fix .list a {
  position: relative;
  display: block;
  width: 68px;
  height: 68px;
  padding: 8px;
  background-color: #0067ed;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.fix .list a  span {
  color: #fff;
  font-size: 12px;
  margin-top: 9px;
}
.fix .list {
  border-bottom: 1px solid #0155ca;
}
.fix a:hover, .fix a:active {
  background: #0054C9;
}

.top-ding {
  position: fixed;
  height: 60px;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
  box-shadow: 0 1px 0px 0 rgba(0, 0, 0, 0.05);
  transition: top 0.5s ease;
  z-index: 100;
}
.top-ding .header-top  {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 20;
  margin-top: 6px;
}
.top-ding .header-top .logo{
  width: 114px;
  height: 45px;
}
.top-ding .header-top .right-optopn {
  display: flex;
  align-items: center;
}
.top-ding .header-top .right-optopn a {
  color: #0067ed;
  font-size: 15px;

}
.top-ding .header-top .right-optopn a:hover {
  color: red;
}
.top-ding .header-top .right-optopn .line {
  width: 1px;
  height: 18px;
  background: #333333;
  margin-left: 14px;
  margin-right: 20px;
}
.top-ding .header-top .right-optopn .link-desc {

}
.top-ding .header-top .right-optopn .link-desc .link-wrap {
  display: flex;
  align-items: center;
}
.top-ding .header-top .right-optopn .link-desc .link-wrap img {
  width: 31px;
  height: 31px;
  margin-right: 9px;
  margin-top: 2px;
}
.top-ding .header-top .right-optopn .link-desc .link-wrap span {
  font-size: 20px;
  color: #333;
  font-weight: 700;
}
.top-ding .header-top .right-optopn .link-desc .time {
  color: #333;
  font-size: 14px;
  margin-top: 2px;
}
.pagination .list {
  cursor: pointer;
}
.pagination .list:hover {
  height: 8px;
  transition: all ease-in .3s;
}
.pagination .list-ww {
  width: 60px;
  height: 10px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.hover-a:hover {
  background-color: #197dff !important;
}
.station-Introduction-buttons:hover {
  background: #ba1b168f !important;
  transition: all ease .8;
}
.section-wrap .left-secion-wrap .option-wrap .sevice:hover {
  border: 1px solid #a8abb3;
  transition: all ease .8;
}
.regster-hover:hover {
  color: #0067ed !important;
}
.section-wrap:first-child {
  margin-top: 0;
}
